/* @override http://localhost:8888/sanderberatung/style.css */

/* @override http://localhost:8888/lerche/style.css */

@charset "UTF-8";

body {
	font: 10px/180%  Helvetica, Arial, 'Liberation Sans', FreeSans, sans-serif;
	color:#000000;
	margin:0px;
	padding:0px;
	background-color:#ccc;
}
#wrapper { position:absolute; right:50%; margin-right:-50em; width:96em; background-color:#FFF; padding:2em; top: 2em; }
#fondblau { width:96em; height:12em; background-image:url(images/verlauf_top.jpg); margin-bottom:2em; }
#name  { position:absolute; right:50%; margin-right:-51em; width:90em; height:auto; top:5em; }
#claim { position:absolute; left:50%; margin-left:-37em; width:90em; height:auto; top:9em; }

#menubox {
	width:24em;
	background-color: #dfdfdf;
	padding:2em 0 2em 2em;
	float:left;
}

#contentbox {
	width:68em;
	background-color: white;
	padding:0 0 2em 2em;
	float:left;
}

div.bildbox { width:200px; height:91px; margin-bottom:10px; }


h1   {
	color: #333399;
	font-size: 36px;
	line-height: 30px;
	font-weight: bold;
	font-style: normal;
	margin:0 0 10px 0;
}

h2    {
	color:  #333399;
	font-size: 24px;
	line-height: 24px;
	font-weight: normal;
	font-style: normal;
	margin:0 0 10px 0;
	letter-spacing:0.5px;
	}
	
h3       {
	color: #333399;
	font-size: 20px;
	line-height: 24px;
	font-weight: bold;
	font-style: normal;
	margin:0 0 0px 0;
}

h4     {
	color: #333399;
	font-size: 15px;
	line-height: 20px;
	font-style: normal;
	font-weight: bold;
	margin:0 0 0px 0;
}

p      { font-size:17px; line-height:25px; color:#666; margin:0 0 10px 0; }

.weiss      { color: #FFF; letter-spacing:1px; }
.pw a  { color: #FFFFFF; text-decoration: none; }
.pw a:hover  {
	color: #CCCCCC;
	text-decoration: none;
}

ul {
	margin:0;
	padding:0;
}

li {
	font-size: 10px;
	line-height: 16px;
	color:#333;
	font-style: normal;
	font-weight:normal;
	list-style-type:circle;
	list-style-position:outside;
	margin: 0 0 0 1px;
	padding:0 0 0 0;
}

a  {
	color: #339;
	text-decoration: none;
}
a:hover  {
	color: #339;
	text-decoration: none;
}


h1 a:hover, h2 a:hover, h3 a:hover {
	color: #CCCCCC;
	text-decoration: none;
}

/* Menu */
.menu,
.submenu {
	margin:0;
	font-weight: normal;
	font-style:normal;
	cursor: pointer;	
	border-top: 1px #fff solid;
	color: #333; 
	margin:0;
	font-size: 14px;
	background-color: #e1e7e8;
}

.menu { 	
	width:200px;
	font-size: 12px;
	padding: 5px 0 1px 10px;
}

.submenu {	
	width:200px;
	font-size: 11px;
	padding: 0px 0 0px 30px;
	border: 0;
}

a menu, 
a submenu {
	color:#FF0000;
}

.menu:hover  {
	background-color: #bccbcc;
	color: #FF0000;
}
.submenu:hover {
	background-color: #bccbcc;
	color: #FF0000;
}
